package controllers;
import play.mvc.*;
import views.html.*;
import play.Logger;
import play.i18n.*;
public class HomeController extends Controller {

    public Result index() {
        Messages messages = Http.Context.current().messages();
        String header = messages.at("hello");
        Logger.warn("hello :"+header);
        return ok(index.render(header,"kantapong",25));
    }
    public Result login() {
        Messages messages = Http.Context.current().messages();
        String a = messages.at("login");
        String b = messages.at("email");
        String c = messages.at("pass");
        String d = messages.at("remember");
        String e = messages.at("Login");
        String f = messages.at("register");
        String g = messages.at("Unremmember");
        String h = messages.at("home");
        return ok(login.render(a,b,c,d,e,f,g,h));
    }

}
